/* 4 June 2019 */
@import url('https://fonts.googleapis.com/css?family=Kanit:800&display=swap');
.plan-page img,.plan_new img {
		opacity:1;
}

.choose-plan {
    padding: 55px 15px 0;
    width: 894px;
    max-width: 100%;
    margin: 0 auto;
}

.choose-plan-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 50px;
}

.choose-plan-wrapper .choose-plan-image {
    width: 50%;
    order: 2;
    padding-right: 10px;
    text-align: right;
}

.choose-plan-wrapper .choose-plan-image i {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.choose-plan-wrapper .choose-plan-image i:after {
    content: '';
    position: absolute;
    right: -10px;
    bottom: -10px;
    height: 100%;
    width: 100%;
    background: #0098DB;
    z-index: -1;
}

.choose-plan-wrapper .choose-plan-image i img {
    max-width: 100%;
}

.choose-plan-wrapper .choose-plan-details {
    width: 50%;
    padding: 0 30px 0 0;
    order: 1;
}

.choose-plan-wrapper .choose-plan-details h2 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 40px !important;
    line-height: 45px !important;
    color: #031E2F !important;
    letter-spacing: 0;
    padding: 0;
    margin-bottom: 38px;
    margin-top: 7px;
}

.choose-plan-wrapper .choose-plan-details h4 {
    font-family: 'AzoWeb-Bold';
    font-size: 18px;
    line-height: 22px;
    color: #031E2F;
    letter-spacing: 0;
    padding: 0;
    margin-bottom: 20px;
    text-transform: none;
}

.choose-plan-wrapper .car-plan-select {
    margin-bottom: 41px;
}

.choose-plan-wrapper .car-plan-select.pay{
    margin: 0;
}

.choose-plan-wrapper .car-plan-select:last-child {
    margin-bottom: 0;
}

.choose-plan-wrapper .car-plan-select.pay .custom-radio-outer label {
    padding: 19px 5px;
    height: auto;
}

.choose-plan .custom-radio-outer i {
    display: block;
    width: 82px;
    margin: 0 auto 12px;
}

.choose-plan .custom-radio-outer i img {
    max-width: 100%;
}

.choose-plan .custom-radio-wrapper {
    display: flex;
    margin: 0 -14px;
}

.choose-plan .custom-radio-outer {
    /* width: 50%; */
    padding: 0 14px;
    position: relative;
    z-index: 1;
}

.choose-plan .custom-radio-outer .custom-input {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 1;
    margin: 0;
    cursor: pointer;
}

.choose-plan .custom-radio-outer .custom-input+span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid #e3e3e8;
    z-index: -1;
}

.choose-plan .custom-radio-outer .custom-input:checked+span {
    border-color: #FF9F7C;
    background: #FF9F7C;
}

.choose-plan .custom-radio-outer label {
    display: flex;
    display: -ms-flex;
    flex: 1;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    color: #031E2F;
    position: relative;
    height: 100%;
    flex-direction: column;
    /*align-items: center;*/
    justify-content: center;
    padding: 30px 5px 19px;
    width: 180px;
    margin: 0;
}

.plan-details .monthly-plan-wrapper {
    width: 854px;
    max-width: 100%;
    margin: 0 auto;
    background: #F6F7F4;
    padding: 28px 45px 91px;
}

.choose-plan>.plan-details {
    margin: 79px 0 124px;
}

.plan-details .monthly-plan-wrapper h3 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    font-size: 36px;
    line-height: 40px;
    color: #031E2F;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 0 0 30px 0;
}

.plan-details .monthly-plan-outer {
    display: flex;
    margin: 0 -13px;
}

.plan-details .monthly-plan-outer .monthly-plan-inner {
    padding: 0 13px;
    width: 49%;
    height: 100%;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details {
    background: #fff;
    padding: 25px 27px 46px 23px;
    display: flex;
    position: relative;
    height: 100%;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .info {
    width: 65%;
    padding-right: 5px;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .info h5 {
    font-family: 'AzoWeb-Bold';
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    color: #031E2F;
    letter-spacing: 0;
    padding: 0;
    margin: 0 0 7px 0;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .info p {
    font-family: 'AzoWeb-Regular';
    font-size: 14px;
    line-height: 20px;
    padding: 0;
    color: #031E2F;
    letter-spacing: 0;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .price {
    width: 35%;
    text-align: right;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .price h4 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    font-size: 50px;
    line-height: 66px;
    color: #0098DB;
    text-transform: uppercase;
    padding: 0;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .price h4 span {
    font-family: 'AzoWeb-Bold';
    font-size: 14px;
    line-height: 18px;
    color: #031E2F;
    letter-spacing: 0;
    margin-top: -4px;
}

.orange-btn {
    background: #FF9F7C;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    display: inline-flex;
    height: 55px;
    line-height: 55px;
    align-items: center;
    justify-content: center;
    min-width: 197px;
    color: #031E2F;
    letter-spacing: 0;
    text-align: center;
    text-transform: capitalize;
}

.orange-btn:hover, .orange-btn:focus {
    color: #031E2F;
    opacity: 0.8;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .orange-btn {
    position: absolute;
    right: 18px;
    bottom: -33px;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details ul {
    margin: 9px 0 0 0;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details ul li {
    position: relative;
    padding-left: 37px;
    font-family: 'AzoWeb-Regular';
    font-size: 12px;
    line-height: 18px;
    color: #878787;
    letter-spacing: 0;
}

.plan-details .monthly-plan-outer .monthly-plan-inner .plan-details ul li:before {
    content: '';
    position: absolute;
    left: 13px;
    top: 8px;
    height: 3px;
    width: 3px;
    border-radius: 50%;
    background: #878787;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.selected .plan-details {
    background: #0098DB;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.selected .plan-details * {
    color: #fff !important;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.selected .plan-details ul li:before {
    background: #fff;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.selected .plan-details .orange-btn {
    background: #031E2F;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.disabled .plan-details * {
    color: #A2A4A3 !important;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.disabled .plan-details ul li:before {
    background: #A2A4A3;
}

.plan-details .monthly-plan-outer .monthly-plan-inner.disabled .plan-details .orange-btn {
    background: #F6F7F4;
    border: 1px solid #A2A4A3;
}

.plan-details .subscription-block {
    width: 412px;
    max-width: 100%;
    margin: 115px auto -134px;
    text-align: center;
}

.plan-details .subscription-block .form-control {
    height: 46px;
    /* line-height: 46px !important; */
    line-height: 20px !important;
    margin-bottom: 47px;
    text-align: center;
}

.plan-details .subscription-block ::-webkit-input-placeholder {
    font-family: 'AzoWeb-Regular';
    font-size: 14px;
    line-height: 18px !important;
    color: #031E2F;
    text-align: center;
}

.plan-details .subscription-block ::-moz-placeholder {
    font-family: 'AzoWeb-Regular';
    font-size: 14px;
    line-height: 32px !important;
    color: #031E2F;
    text-align: center;
}

.plan-details .subscription-block :-ms-input-placeholder {
    font-family: 'AzoWeb-Regular';
    font-size: 14px;
    line-height: 18px !important;
    color: #031E2F !important;
    text-align: center;
}

.plan-details .subscription-block :-o-placeholder {
    font-family: 'AzoWeb-Regular';
    font-size: 14px;
    line-height: 18px !important;
    color: #031E2F;
    text-align: center;
}

.plan-details .subscription-block .orange-btn {
    background: #031E2F;
    height: 86px;
    line-height: 86px;
    min-width: 304px;
    color: #fff;
    border: 0;
}

.main-container.plan-page {
    margin-top: -60px;
}

.banner-content {
    background-color: #0098DB;
    padding: 30px 0px 90px;
}

.banner-inner-content {
    background-image: url(../image/Mask.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 47px;
}

.banner-inner-content h1 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    font-size: 59px !important;
    color: #F6F7F4 !important;
    letter-spacing: 0;
    line-height: 62px;
    width: 45%;
    padding-bottom: 0px;
    text-align: left;
}

.banner-inner-content p {
    font-family: 'AzoWeb-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #F6F7F4;
    letter-spacing: 0;
    line-height: 28px;
    width: 65%;
    padding-right: 130px;
    padding-bottom: 0px;
}

.banner-inner-content .content-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 40px 0px 45px;
    margin-left: -57px;
}

.banner-inner-content .sticky-block {
    display: inline-block;
    background: #ABCAE6;
    margin-left: 70px;
    margin-bottom: -20px;
    box-shadow: -20px 20px 15px 0 rgba(0, 0, 0, 0.20);
}

.banner-inner-content .sticky-block ul {
    margin: 0px;
    padding: 35px 54px 35px 34px;
}

.banner-inner-content .sticky-block ul li {
    font-family: 'AzoWeb-Bold';
    font-size: 18px;
    color: #031E2F;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 12px;
}

.banner-inner-content .sticky-block ul li:last-child {
    margin: 0px;
}

.refer-block {
    max-width: 725px;
    margin: 0 auto;
    background-color: #FF9F7C;
    margin-top: -27px;
    padding: 30px 42px 23px;
    position: relative;
}

.refer-block:before {
    content: '';
    position: absolute;
    background: url(../image/triangle.svg);
    top: 0;
    left: -13px;
    bottom: 0;
    height: 100%;
    width: 14px;
    z-index: 0;
    background-position: center right;
    background-size: 14px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.refer-block:after {
    content: '';
    position: absolute;
    background: url(../image/triangle.svg);
    top: 0;
    right: -14px;
    bottom: 0;
    height: 100%;
    width: 14px;
    z-index: 0;
    background-position: center right;
    background-size: 14px;
}

.refer-block h3 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    font-size: 32px;
    color: #031E2F;
    letter-spacing: 0;
    padding-bottom: 9px;
}

.refer-block p {
    font-family: 'AzoWeb-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    letter-spacing: 0;
    line-height: 28px;
}

.refer-block p:last-child {
    padding: 0px;
}

/* Start Developer design */
#email_block{
    display:none;
}

.plan-details-block{
    /*	display:none;*/
}

.monthly-plan-wrapper h3 span{
    display:inline-block;
}

.errorBlock{
    display:none;
    color:red;
    font-size:15px;
    font-weight: 400;
    line-height:20px;
    margin-top: -35px;
    padding: 0 0 15px;
}
/* End Developer design */

/*New design*/
.main-container.plan-page.plan_new .refer-block {
    margin-top: 0;
}

.plan_new .hero-banner {
    background-image: url(../image/banner_new.png);
    height: 262px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.magic-wash {
    width: 864px;
    max-width: 100%;
    margin: 0 auto;
    padding: 52px 15px;
}

.magic-wash h2 {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 40px !important;
    line-height: 45px !important;
    color: #031E2F !important;
    letter-spacing: 0;
    text-align: center;
    padding: 0;
    margin: 0 0 3px;
}

.magic-wash p {
    font-size: 18px;
    line-height: 26px;
    color: #031E2F;
}

.magic-wash>p {
    text-align: center;
    padding: 0;
}

.magic-wash-wrapper {
    display: flex;
    display: -ms-flexbox;
    -ms-flex: 1;
    flex-wrap: wrap;
    margin: 84px 0 0;
}

.magic-wash-details {
    background-color: #f6f6f7;
    width: 46.4%;
    padding: 71px 40px 34px 60px;
}

.magic-wash-details h4 {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Kanit', sans-serif;
    color: #031E2F;
    font-weight: 800;
    text-transform: capitalize;
    padding-bottom: 13px;
    letter-spacing: 0.2px;
}

.magic-wash-details p {
    padding: 0;
    line-height: 28px;
}

.magic-wash-details p.blue-text {
    font-weight: 800;
    font-family: 'Kanit', sans-serif;
    color: #0098DB;
    padding: 0 0 30px;
}

.magic-wash-details p.blue-text span {
    display: inline-block;
}

.magic-wash-details p.blue-text span.big-text {
    font-size: 100px;
    line-height: 104px;
}

.magic-wash-details p.blue-text span.small-text {
    font-size: 24px;
    line-height: 28px;
}

.magic-wash-images {
    width: 53%;
    display: flex;
    display: -ms-flexbox;
    -ms-flex: 1;
    flex-wrap: wrap;
    padding: 39px 0 0 21px;
}

.magic-wash-images .img-details {
    width: 50%;
    padding: 0 20px;
}

.img-details i {
    height: 50px;
    width: 60px;
    margin: 0 0 20px;
    display: block;
}

.img-details:first-child i {
    width: 80px;
    margin-left: -13px;
}

.img-details:nth-child(3) i {
    width: 80px;
}

.magic-wash-images .img-details h4 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 800;
    font-family: 'Kanit', sans-serif;
    color: #031E2F;
    padding: 0 10px 0 0;
    text-transform: capitalize;
}

.plan_new .choose-plan-wrapper .car-plan-select.pay .custom-radio-outer label {
    height: 100%;
}

.washing-plan-details {
    background-color: #f6f6f7;
    padding: 63px 60px 105px;
    position: relative;
    text-align: center;
    margin: 0 0 128px;
}

.washing-plan-details .plan-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 0 40px;
}

.washing-plan-details .plan-heading .heading-text {
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    color: #031E2F;
}

.washing-plan-details .plan-heading .heading-text h4 {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Kanit', sans-serif;
    padding: 0;
    margin: 0 0 10px;
    text-align: left;
    text-transform: capitalize;
    color: #031e2f;
}

.washing-plan-details .plan-heading .heading-text h3 {
    font-size: 30px;
    line-height: 34px;
    font-family: 'Kanit', sans-serif;
    padding: 0;
    text-transform: uppercase;
    text-align: left;
}

.washing-plan-details .plan-heading .heading-btns {
    position: relative;
}

.choose-plan .washing-plan-details .custom-radio-wrapper {
    margin: 0;
}

.choose-plan .washing-plan-details .custom-radio-outer {
    padding: 0;
}

.choose-plan .washing-plan-details .custom-radio-outer label {
    padding: 15px 5px;
    width: 100px;
}

.washing-plan-wrapper {
    display: flex;
    justify-content: center;
    display: -ms-flexbox;
    -ms-flex: 1;
    flex-wrap: wrap;
    margin: 0 -12px 24px;
}

.washing-plan-wrapper .washing-plan-outer {
    padding: 0 12px;
    width: 50%;
    margin: 0 0 40px;
    height: 100% !important;
}

.washing-plan-inner {
    background-color: #ffffff;
    padding: 0 30px;
    position: relative;
}

.washing-plan-inner-upper {
    padding: 32px 0 29px;
    border-bottom: 2px solid #d4dee4;
}

.washing-plan-inner-upper h5 {
    font-size: 14px;
    line-height: 18px;
    color: #031E2F;
    padding: 0 5px;
    margin: 0 0 11px;
    text-transform: uppercase;
}

.washing-plan-inner-upper span.big-text {
    display: block;
    font-size: 50px;
    line-height: 54px;
    font-family: 'Kanit', sans-serif;
    font-weight: 800;
    color: #031E2F;
    margin: 0 0 4px;
}

.washing-plan-inner-upper span.small-text {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #647078;
    margin: 0 0 20px;
}

.washing-plan-inner-lower {
    padding: 28px 0 1px;
}

.washing-plan-inner-lower h6 {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #031E2F;
    margin: 0 0 11px;
    padding: 0;
}

.washing-plan-inner-lower>i {
    display: inline-block;
    height: 50px;
    width: 70px;
    margin: 0 0 8px;
}

.washing-plan-inner-lower>i:nth-child(4) {
    height: 25px;
    width: 20px;
}

.washing-plan-inner-lower p {
    font-size: 12px;
    line-height: 16px;
    color: #031E2F;
    margin: 0 0 10px;
    padding: 0;
}

.washing-plan-inner-lower .washing-services li {
    font-size: 12px;
    line-height: 16px;
    color: #647078;
    margin: 0 0 26px;
    text-transform: capitalize;
}

.washing-plan-inner-lower .washing-services {
    display: flex;
    flex-wrap: wrap;
}

.washing-plan-inner-lower .washing-services i {
    display: block;
    height: 35px;
    width: 35px;
    margin: 0 auto 10px;
}

.washing-services li {
    width: 33.3333%;
}

.washing-services li:nth-child(3) i {
    width: 50px;
}

.washing-services li:nth-child(4) i {
    width: 40px;
}

.washing-services li:nth-child(5) i {
    width: 12px;
}

.washing-services li:nth-child(6) i {
    width: 45px;
}

.washing-plan-inner label.blue-txt {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Kanit', sans-serif;
    font-weight: 700;
    color: #ffffff;
    background-color: #0098DB;
    position: absolute;
    padding: 4px 0;
    width: 122px;
    margin: 0 auto;
    top: -14px;
    left: 0;
    right: 0;
}

.washing-plan-inner.disabled label.blue-txt {
    background-color: #949494;
}

.washing-plan-inner .washing-plan-inner-lower i img.default-img {
    display: block;
}

.washing-plan-inner .washing-plan-inner-lower i img.disabled-img {
    display: none;
}

.washing-plan-inner.disabled .washing-plan-inner-lower i img.default-img {
    display: none;
}

.washing-plan-inner.disabled .washing-plan-inner-lower i img.disabled-img {
    display: block;
}

.washing-plan-inner.disabled .washing-plan-inner-upper h5 {
    color: #A2A4A3;
}

.washing-plan-inner.disabled .washing-plan-inner-upper span.big-text {
    color: #949494;
}

.washing-plan-inner.disabled .orange-btn {
    color: #949494;
    background-color: #ffffff;
    border: 2px solid #949494;
}

.washing-plan-inner.disabled .washing-plan-inner-lower h6 {
    color: #949494;
}

.washing-plan-inner.disabled .washing-plan-inner-lower p {
    color: #949494;
}

.washing-plan-details .form-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.washing-plan-details .form-control {
    font-size: 14px !important;
    line-height: 18px !important;
    padding: 10px 15px;
    width: 310px;
    background-color: #ffffff;
    display: block;
    text-align: center;
    height: 100%;
}

.washing-plan-details .form-control::-webkit-input-placeholder {
    color: #031e2f;
}

.washing-plan-details .form-control::-ms-input-placeholder {
    color: #031e2f;
}

.washing-plan-details .form-control::placeholder {
    color: #031e2f;
}

.car-location-block .form-control {
    font-size: 14px !important;
    line-height: 18px !important;
    padding: 10px 15px;
    width: 100%;
    background-color: #ffffff;
    display: block;
    text-align: center;
    height: 100% !important;
}

.car-location-wrapper .location-select .dk-selected{height: auto !important;}

.car-location-block .car-location-wrapper{
	margin-right: 15px;
}

.washing-plan-details .form-block input[type=email] {
    margin: 0 0 18px;
    padding: 13px 15px;
}

.car-location-block .form-control::-webkit-input-placeholder {
    color: #031e2f;
}

.car-location-block .form-control::-ms-input-placeholder {
    color: #031e2f;
}

.car-location-block .form-control::placeholder {
    color: #031e2f;
}

.washing-plan-details .dk-select-open-up .dk-select-options, .washing-plan-details .dk-select-open-down .dk-select-options, .washing-plan-details .dk-select-multi:focus .dk-select-options {
    border-color: #031e2f;
    padding: 0;
}

.car-location-block .location-select .dk-selected {
    padding: 3px 60px;
    font-size: 14px;
    line-height: 18px;
    border: 0;
    height: 100%;
}

.car-location-block .dk-option {
    color: #031e2f;
    border-bottom: 1px solid #031e2f;
    padding: 15px 0;
}

.car-location-block .dk-option.hidden-option{
    display: none;
}

.car-location-block .dk-option:last-child {
    border-bottom: 0;
}

.car-location-block .dk-select-options .dk-option-highlight, .car-location-block .dk-select-options-highlight .dk-option-selected, .car-location-block .dk-option-selected {
    color: #031e2f;
    background-color: #ececec;
}

.washing-plan-details .dk-select-open-down .dk-select-options, .washing-plan-details .dk-select-open-up .dk-select-options{
    left: -1px;
    right: -1px;
    border-radius: 0;
}

.car-location-block .dk-selected:after{
    position: absolute;
    content: '';
    background-image: url(../image/arrow-down.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
    height: 29px;
    width: 22px;
    margin: 0;
    top: -3px;
    right: 32px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.washing-plan-details .dk-select-open-down .dk-selected:after, .washing-plan-details .dk-select-open-up .dk-selected:after {
    transform: rotate(180deg);
}

.washing-plan-details .dk-select-open-up .dk-option:last-child{
    border-bottom: 1px solid #031e2f;
    padding: 14px 0;
}

.car-location-block .dk-selected:before{
    content: '';
    position: absolute;
    background-image: url(../image/location-orange.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
    height: 23px;
    width: 22px;
    margin: 0;
    top: -1px;
    left: 25px;
}

.washing-plan-details .blue-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #031e2f;
    padding: 34px 0;
    width: 304px;
    max-width: 100%;
    display: block;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: -40px;
    text-transform: uppercase;
}

.washing-plan-details .blue-btn:hover, .washing-plan-details .blue-btn:focus {
    opacity: 0.8;
}

.choose-plan .faq-block {
    background-color: #031e2f;
    padding: 14px 38px 14px 45px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.choose-plan .faq-block p {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Kanit', sans-serif;
    font-weight: 700;
    color: #ffffff;
    padding: 0;
    letter-spacing: 0.5px;
}

.choose-plan .faq-block .faq-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    color: #ffffff;
    padding: 15px 0;
    width: 160px;
    display: inline-block;
    text-align: center;
    border: 2px solid #ffffff;
}

.choose-plan .faq-block .faq-btn:hover, .choose-plan .faq-block .faq-btn:focus {
    opacity: 0.8;
}

/*30 Jul 2019*/

.choose-plan .washing-plan-details .custom-radio-outer label.blue-label {
    font-size: 12px;
    line-height: 16px;
    position: absolute;
    background-color: #0098DB;
    padding: 0;
    width: 55px;
    height: 55px; 
    border-radius: 100%;
    color: #fff;
    right: -32px;
    top: -30px;
    text-align: center;
    text-transform: none;
}

.location-error{
	border: 1px solid red !important;
}
.choose-plan-wrapper .choose-plan-details h4 span{
	display: block;
    font-size: 10px;
    line-height: 18px;
    color: #031e2f;
    font-family: AzoWeb-Regular;
    letter-spacing: 0.5px;
}

/*Frankston*/
.frankston .washing-plan-inner-lower .washing-services{justify-content:space-evenly;}
.plan_new.frankston .hero-banner{background-image: url(../image/Frankston_Header.png);}
/*Frankston*/
@media(max-width:1024px) {
    .banner-content .container {
        margin-right: 0px;
        padding-right: 0px;
    }
}

@media(max-width:991px) {
    .banner-content .container {
        width: 95%;
    }
    .banner-inner-content p {
        padding-right: 15px;
    }
    .banner-inner-content h1 {
        font-size: 48px !important;
        line-height: 53px !important;
    }
    .choose-plan-wrapper .choose-plan-image {
        width: 45%;
    }
    .choose-plan-wrapper .choose-plan-details {
        width: 55%;
    }
    .choose-plan-wrapper .custom-radio-outer label {
        width: auto;
        padding: 20px 5px 14px;
    }
    .choose-plan-wrapper .custom-radio-outer {
        width: 50%;
        padding: 0 10px;
    }
    .choose-plan-wrapper .custom-radio-wrapper {
        margin: 0 -10px;
    }
    .choose-plan-wrapper .choose-plan-details h2 {
        font-size: 34px !important;
        line-height: 40px;
        margin: 0 0 30px;
    }
    .choose-plan-wrapper .car-plan-select {
        margin-bottom: 35px;
    }
    .choose-plan-wrapper .choose-plan-details h4 {
        margin-bottom: 15px;
    }
    .choose-plan>.plan-details {
        margin: 60px 0 100px;
    }
    .plan-details .monthly-plan-wrapper {
        padding: 28px 15px 80px;
    }
    .plan-details .monthly-plan-wrapper h3 {
        font-size: 34px;
        line-height: 40px;
        margin: 0 0 20px 0;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner {
        width: 50%;
        padding: 0 10px;
    }
    .plan-details .monthly-plan-outer {
        margin: 0 -10px;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details {
        padding: 20px 20px 40px;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .price h4 {
        font-size: 46px;
        line-height: 62px;
    }
    .orange-btn {
        height: 50px;
        line-height: 50px;
    }
    .plan-details .subscription-block {
        margin: 100px auto -124px;
    }
    .plan-details .subscription-block .form-control {
        margin-bottom: 35px;
    }
    .plan-details .subscription-block .orange-btn {
        height: 75px;
        line-height: 75px;
    }

    /*new design*/
    .washing-plan-details .form-control{
        width: 100%;
    }
    .magic-wash-details{
        padding: 35px;
    }
    .magic-wash-details p.blue-text span.big-text{
        font-size: 96px;
        line-height: 100px;
    }
    .magic-wash-images{
        padding: 35px 0 0 30px;
    }
    .magic-wash-images .img-details{
        padding: 0;
    }
    .magic-wash-images .img-details h4{
        padding: 0;
    }
    .washing-plan-details{
        padding: 60px 24px 100px;
    }
    .plan_new .hero-banner {
        height: 220px;
    }
    .car-location-block .car-location-wrapper{
	margin-right: 0px;
     }
}

@media (max-width: 767px) {
    .magic-wash-details h4 {
        padding-bottom: 5px;
    }
    .magic-wash-details p.blue-text {
        padding: 0 0 15px;
    }
    .main-container.plan-page {
        margin-top: -39px;
    }
    .banner-inner-content {
        margin-left: 0px;
        padding: 0 15px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .banner-inner-content .content-wrapper {
        padding: 0px 0px 15px;
        margin-left: 0px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .banner-content .container {
        width: 100%;
        padding: 0px;
    }
    .banner-inner-content .sticky-block {
        margin-left: 0px;
    }
    .banner-inner-content p {
        padding-right: 0px;
        width: 100%;
        font-size: 16px;
        line-height: 24px;
    }
    .banner-inner-content h1 {
        width: 100%;
        text-align: center;
        margin-top: -25px;
        margin-bottom: 20px;
        font-size: 42px !important;
        line-height: 46px !important;
    }
    .banner-content {
        padding-top: 50px;
    }
    .banner-inner-content .sticky-block ul {
        padding: 15px;
    }
    .banner-inner-content .sticky-block ul li {
        font-size: 14px;
        line-height: 18px;
    }
    .refer-block {
        max-width: 90%;
        padding: 15px 15px;
    }
    .refer-block h3 {
        font-size: 26px;
    }
    .refer-block p {
        font-size: 16px;
        line-height: 24px;
    }
    .choose-plan-wrapper {
        display: block;
        margin: 0 0 30px;
    }
    .choose-plan-wrapper .choose-plan-image {
        width: 100%;
        margin: 0 auto 40px;
        padding: 0;
        text-align: center;
    }
    .choose-plan-wrapper .choose-plan-details {
        width: 100%;
        padding: 0;
    }
    .choose-plan-wrapper .choose-plan-details h2 {
        font-size: 28px !important;
        line-height: 34px;
        margin: 0 0 10px;
    }
    .choose-plan-wrapper .choose-plan-details h4 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 7px;
    }
    .choose-plan-wrapper .custom-radio-wrapper {
        margin: 0 -5px;
    }
    .choose-plan-wrapper .custom-radio-outer {
        padding: 0 5px;
    }
    .choose-plan-wrapper .car-plan-select {
        margin-bottom: 25px;
    }
    .choose-plan-wrapper .custom-radio-outer label {
        font-size: 12px;
        line-height: 16px;
        padding: 15px 0px 12px;
    }
    .choose-plan>.plan-details {
        margin: 40px 0 70px;
    }
    .plan-details .monthly-plan-wrapper h3 {
        font-size: 28px;
        line-height: 34px;
    }
    .plan-details .monthly-plan-outer {
        flex-wrap: wrap;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner {
        width: 100%;
        height: auto !important;
        margin-bottom: 60px;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner:last-child {
        margin-bottom: 0;
    }
    .orange-btn {
        height: 45px;
        line-height: 45px;
        min-width: 175px;
    }
    .plan-details .subscription-block {
        margin: 60px auto -115px;
    }
    .plan-details .subscription-block .form-control {
        margin-bottom: 20px;
    }
    .plan-details .subscription-block .orange-btn {
        height: 55px;
        line-height: 55px;
    }
    .choose-plan-wrapper .car-plan-select.pay .custom-radio-outer label {
        padding: 13px 0;
    }
    .errorBlock{
        font-size: 13px;
		margin-top: -30px;
		padding: 0 0 10px;
    }

    /*new design*/
    .choose-plan {
        padding: 50px 15px;
    }
    .magic-wash{
        padding: 50px 15px 20px;
    }
    .magic-wash-details{  
        width: 100%;
    }
    .magic-wash-details p.blue-text span.big-text {
        font-size: 60px;
        line-height: 70px;
    }
    .magic-wash-details p.blue-text span.small-text {
        font-size: 20px;
        line-height: 24px;
    }
    .magic-wash-images{
        width: 100%;
        padding: 30px 0 0;
    }
    .magic-wash-images .img-details{
        text-align: center;
    }
    .magic-wash-images .img-details h4{
        margin: 0 0 30px;
        font-size: 16px;
        line-height: 22px;
    }
    .img-details i{
        margin: 0 auto 20px !important;
    }
    .magic-wash-wrapper{
        margin: 50px 0 0;
    }
    .washing-plan-details {
        padding: 40px 15px 60px;
        margin: 0 0 100px;
    }
    .choose-plan .washing-plan-details .custom-radio-outer label {
        padding: 10px 5px;
        font-size: 12px;
        line-height: 16px;
    }
    .washing-plan-details .plan-heading .heading-text h4 {
        margin: 0 0 4px;
    }
    .car-location-block .location-select .dk-selected {
        padding: 3px 25px;
    }
    .car-location-block .dk-selected:before{
        left: 0;
    }
    .car-location-block .dk-selected:after{
        right: 5px;
    }
    .washing-plan-wrapper{
        margin: 0;
    }
    .washing-plan-wrapper .washing-plan-outer{
        width: 100%;
        padding: 0;
        margin: 0 0 40px;
    }
    .washing-plan-details .plan-heading .heading-text{
        margin: 0 0 40px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .washing-plan-details .plan-heading .heading-btns{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .choose-plan .faq-block {
        padding: 20px;
        display: block;
        text-align: center;
    }
    .choose-plan .faq-block p {
        margin: 0 0 15px;
    }
    .washing-plan-details .blue-btn {
        padding: 20px 0;
        bottom: -32px;
    }
    .plan_new .hero-banner {
        height: 110px;
    }
    
    /*30 July 2019*/
    .choose-plan .washing-plan-details .custom-radio-outer label.blue-label{
        font-size: 11px;
        line-height: 15px;
        width: 45px;
        height: 45px;
        top: -25px;
        right: -25px;
    }
}

@media(max-width: 480px) {
    .plan-details .subscription-block .orange-btn {
        min-width: inherit;
        width: 100%;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details {
        flex-wrap: wrap;
        padding: 10px 14px 30px;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .info {
        width: 100%;
        order: 2;
        padding: 0;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .price {
        width: 100%;
        text-align: center;
        order: 1;
        margin-bottom: 15px;
    }
    .plan-details .monthly-plan-outer .monthly-plan-inner .plan-details .orange-btn {
        bottom: -30px;
    }

    /*new design*/
	.car-location-block .form-control{
        width: 100%;
    }
}

@media(max-width: 479px){
    .magic-wash h2{
        font-size: 38px !important;
    }
    .magic-wash {
        padding: 35px 15px 10px;
    }
    .magic-wash-wrapper {
        margin: 35px 0 0;
    }
    .magic-wash-details p.blue-text{
        padding: 0 0 10px;
    }
    .magic-wash-images .img-details h4 {
        padding: 0 10px;
    }
    .washing-services li{
        width: 50%;
    }
}

@media(max-width: 374px){
    .magic-wash h2 {
        font-size: 32px !important;
    }
    .magic-wash p{
        font-size: 16px;
        line-height: 24px;
    }
    .washing-plan-details .blue-btn {
        width: calc(100% - 30px);
    }
    .magic-wash-details h4{
        text-align: center;
    }
}
